Manifest-Version: 1.0
Bnd-LastModified: 1646391035785
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.proxyadmin.stub
Bundle-SymbolicName: org.wso2.carbon.proxyadmin.stub
Bundle-Vendor: WSO2
Bundle-Version: 4.7.125
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.proxyadmin.stub;version="4.7.125";uses:=
 "org.apache.axis2,org.apache.axis2.client,org.apache.axis2.context,org.
 apache.axis2.description,org.wso2.carbon.proxyadmin.stub.types.carbon,o
 rg.wso2.carbon.proxyadmin.stub.types.synapse",org.wso2.carbon.proxyadmi
 n.stub.types.carbon;version="4.7.125";uses:="javax.xml.namespace,javax.
 xml.stream,org.apache.axiom.om,org.apache.axis2.databinding",org.wso2.c
 arbon.proxyadmin.stub.types.synapse;version="4.7.125";uses:="javax.xml.
 namespace,javax.xml.stream,org.apache.axiom.om,org.apache.axis2.databin
 ding,org.wso2.carbon.proxyadmin.stub.types.carbon"
Import-Package: javax.xml.namespace,javax.xml.stream;version="[1.0,2)",o
 rg.apache.axiom.om,org.apache.axiom.soap,org.apache.axis2;version="[1.6
 ,2)",org.apache.axis2.addressing;version="[1.6,2)",org.apache.axis2.cli
 ent;version="[1.6,2)",org.apache.axis2.client.async;version="[1.6,2)",o
 rg.apache.axis2.context;version="[1.6,2)",org.apache.axis2.databinding;
 version="[1.6,2)",org.apache.axis2.databinding.utils;version="[1.6,2)",
 org.apache.axis2.databinding.utils.reader;version="[1.6,2)",org.apache.
 axis2.description;version="[1.6,2)",org.apache.axis2.engine;version="[1
 .6,2)",org.apache.axis2.transport;version="[1.6,2)",org.apache.axis2.ut
 il;version="[1.6,2)",org.wso2.carbon.proxyadmin.stub.types.carbon;versi
 on="[4.7,5)",org.wso2.carbon.proxyadmin.stub.types.synapse;version="[4.
 7,5)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
